<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="photographing_receipt">Számla fotó</string>
    <string name="message_find_more_light">Kérjük használjon több fényt!</string>
    <string name="message_find_more_contrast">Kérjük próbálja növelni a számla és háttér közötti kontrasztot!</string>
    <string name="only_select_products_and_total">Csak a termékeket és a végösszeget tartalamzó részt válassza!</string>
    <string name="tips_title">Tippek</string>

    <string name="tips_understood">Értettem</string>
</resources>